/*!
 ### Built with css preprocessor, don't modify directly ###
 */
.select-blocco li{display:none;position:relative}
.select-blocco li.active{display:block!important}
.allegato-space{margin:32px 16px;border-top:1px solid #dedede;padding-top:16px; display: inline-block;}
.allegato-launch-pitch{font-size:19px;text-transform:uppercase;margin:0 16px}
.allegato-launch{display:block;margin:32px 16px;min-height:190px;float:left;width:100%}
.allegato-launch figure{float:left;margin-right:16px}
.allegato-launch h2{font-size:22px;line-height:26px;margin-bottom:16px}
.allegato-launch p{font-size:16px;line-height:20px}
